
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d320 le.ep.mc.d320/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d320 - <span class="tkc-version">le.ep.mc.d320/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, this Melchizedek was king of Salem, priest of God Most High, who met Abraham when he was returning from the slaughter of the kings and who blessed him. Moreover, Abraham gave a tenth part of all to this Melchizedek! By the interpretation of his name, he is, first, ‘king of saving justice’ and also king of Salem, that is, ‘king of peace;’ without father, mother, or genealogy, having neither beginning of days nor end of life. He was made like the Son of God and remains a priest for all times. Now consider how great this man was, since even the Patriarch Abraham gave him a tenth from the best spoils! Indeed, the sons of Levi who receive the priestly office have a commandment to take tithes of the people according to the law, that is, of their brethren, although they too are Abraham’s descendants. But this man, who was not of the same descent, received tithes from Abraham and blessed him who has the promises!&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, Melchizedek, king of Salem, priest of the Most High God, met Abraham returning from the slaughter of the kings and blessed him; and to him Abraham apportioned a tenth part of everything. He is first, by translation of his name, king of righteousness, and then he is also king of Salem, that is, king of peace. He is without father or mother or genealogy, and has neither beginning of days nor end of life, but resembling the Son of God he continues a priest for ever. See how great he is! Abraham the patriarch gave him a tithe of the spoils. And those descendants of Levi who receive the priestly office have a commandment in the law to take tithes from the people, that is, from their brethren, though these also are descended from Abraham. But this man who has not their genealogy received tithes from Abraham and blessed him who had the promises.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, en efecto, este Melquisedec, rey de Salem, sacerdote del Dios Altísimo, que salió al encuentro de Abrahán cuando regresaba de la derrota de los reyes, y le bendijo, es aquel a quien dio Abrahán el diezmo de todo. Su nombre significa, en primer lugar, «rey de justicia» y, además, rey de Salem, es decir, «rey de paz». Nada se dice de su padre, su madre o su genealogía; tampoco de su nacimiento y de su muerte. De este modo, a semejanza del Hijo de Dios, permanece sacerdote para siempre. Miren ahora lo grande que sería éste, para que el mismísimo patriarca Abrahán le diera el diezmo de lo mejor del botín. Los sacerdotes descendientes de Leví tienen orden, según la Ley, de percibir el diezmo del pueblo, es decir, de sus hermanos, que también proceden, por cierto, de la estirpe de Abrahán. Pero aquél, sin pertenecer a su genealogía, recibió el diezmo de Abrahán y bendijo al depositario de las promesas.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Se sabe que Melquisedec, rey de Salem, sacerdote del Dios Altísimo, salió al encuentro de Abrahán cuando volvía de derrotar a los reyes; bendijo a Abrahán y Abrahán le dio la décima parte de todo el botín. El nombre de Melquisedec significa «rey de justicia», y además era rey de Salem, o sea, «rey de paz». No se mencionan ni su padre ni su madre; aparece sin antepasados. Tampoco se encuentra el principio ni el fin de su vida. Aquí tienen, pues, la figura del Hijo de Dios, el sacerdote que permanece para siempre. ¡Imagínense quién puede ser este hombre al que nuestro antepasado Abrahán entrega la décima parte del botín! Solamente los sacerdotes de la tribu de Leví están facultados por la Ley para cobrar el diezmo de manos del pueblo, es decir, de sus hermanos de la misma raza de Abrahán. Y aquí Melquisedec, que no tiene nada que ver con los hijos de Leví, cobra de Abrahán el diezmo y después bendice a Abrahán, el hombre de las promesas de Dios.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, huyo Melkisedeki alikuwa mfalme wa Salemu, na kuhani wa Mungu Mkuu. Abrahamu alipokuwa anarudi kutoka vitani ambako aliwaua wafalme, Melkisedeki alikutana naye, akambariki, naye Abrahamu akampa sehemu ya kumi ya vitu vyote alivyokuwa navyo. (Maana ya kwanza ya jina Melkisedeki ni &#34;Mfalme wa Uadilifu;&#34; na, kwa vile yeye alikuwa mfalme wa Salemu, jina lake pia lina maana ya &#34;Mfalme wa Amani.&#34;) Baba yake na mama yake hawatajwi; haisemwi alizaliwa lini au alikufa lini. Anafanana na Mwana wa Mungu, na anaendelea kuwa kuhani daima. Basi, mwaona jinsi mtu huyu alivyokuwa maarufu. Babu Abrahamu alimpa sehemu moja ya kumi ya vitu vyote alivyoteka nyara vitani. Tunajua pia kwamba kufuatana na sheria, wazawa wa Lawi ambao ni makuhani, wanayo haki ya kuchukua sehemu ya kumi kutoka kwa watu, yaani ndugu zao, ingawaje nao ni wazawa wa Abrahamu. Lakini huyo Melkisedeki hakuwa wa ukoo wa Lawi, hata hivyo alipokea sehemu ya kumi kutoka kwa Abrahamu; tena akambariki yeye ambaye alikuwa amepewa ahadi ya Mungu.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, ὁ Μελχισεδέκ, βασιλεὺς Σαλήμ, ἱερεὺς τοῦ Θεοῦ τοῦ Ὑψίστου, ὁ συναντήσας Ἀβραὰμ ὑποστρέφοντι ἀπὸ τῆς κοπῆς τῶν βασιλέων καὶ εὐλογήσας αὐτόν, ᾧ καὶ δεκάτην ἀπὸ πάντων ἐμέρισεν Ἀβραάμ, πρῶτον μὲν ἑρμηνευόμενος βασιλεὺς δικαιοσύνης ἔπειτα δὲ καὶ βασιλεὺς Σαλήμ, ὅ ἐστι βασιλεὺς εἰρήνης, ἀπάτωρ, ἀμήτωρ, ἀγενεαλόγητος, μήτε ἀρχὴν ἡμερῶν μήτε ζωῆς τέλος ἔχων· ἀφωμοιωμένος δὲ τῷ υἱῷ τοῦ Θεοῦ, μένει ἱερεὺς εἰς τὸ διηνεκές. Θεωρεῖτε δὲ πηλίκος οὗτος, ᾧ δεκάτην Ἀβραὰμ ἔδωκεν ἐκ τῶν ἀκροθινίων ὁ πατριάρχης. Καὶ οἱ μὲν ἐκ τῶν υἱῶν Λευῒ τὴν ἱερατείαν λαμβάνοντες ἐντολὴν ἔχουσιν ἀποδεκατοῦν τὸν λαὸν κατὰ τὸν νόμον, τοῦτʼ ἔστι τοὺς ἀδελφοὺς αὐτῶν, καίπερ ἐξεληλυθότας ἐκ τῆς ὀσφύος Ἀβραάμ· ὁ δὲ μὴ γενεαλογούμενος ἐξ αὐτῶν δεδεκάτωται τὸν Ἀβραάμ, καὶ τὸν ἔχοντα τὰς ἐπαγγελίας εὐλόγηκεν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
